Jump to content


Photo

MT-LXX interlinear won't easy install


  • Please log in to reply
4 replies to this topic

#1 Andrew Perriman

Andrew Perriman

    Member

  • Active Members
  • Pip
  • 19 posts
  • Accordance Version:8.x

Posted 24 July 2013 - 03:54 AM

I bought the MT-LXX Interlinear and ran easy install. The database downloaded and I clicked install but it hasn't installed. It's still there when I run easy install again. Tried several times. I have LXX Tagged and HMT-W4 installed. Any suggestions?



#2 Joel Brown

Joel Brown

    Administrator

  • Admin
  • 3,046 posts
  • Gender:Male
  • Location:Houston, TX
  • Accordance Version:11.x
  • Platforms:Mac OS X, Windows

Posted 24 July 2013 - 08:49 AM

What version of Accordance are you running?


Joel Brown

By day: Consultant for Oaktree
By night: Freelance Trombonist and Private Instructor

#3 Andrew Perriman

Andrew Perriman

    Member

  • Active Members
  • Pip
  • 19 posts
  • Accordance Version:8.x

Posted 24 July 2013 - 04:21 PM

10.1.7



#4 Joel Brown

Joel Brown

    Administrator

  • Admin
  • 3,046 posts
  • Gender:Male
  • Location:Houston, TX
  • Accordance Version:11.x
  • Platforms:Mac OS X, Windows

Posted 24 July 2013 - 04:24 PM

As noted on the product page (http://www.accordanc...LXX Interlinear), this requires Accordance 10.2. Try updating, then try again.
Joel Brown

By day: Consultant for Oaktree
By night: Freelance Trombonist and Private Instructor

#5 Darin Allen

Darin Allen

    Gold

  • Accordance
  • 215 posts
  • Gender:Male
  • Location:Los Angeles, CA
  • Interests:Guitars, Technology, Coffee, Gaming
  • Accordance Version:10.x

Posted 24 July 2013 - 05:28 PM

Hi Andrew,

 

If you happen to be using the Mac App Store version of Accordance, the 10.2 update is still forthcoming, but it shouldn't be too far away.


Darin Allen
Director of Marketing




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users